h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp79434e84{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:visited{ color:#F1EDF1; text-decoration: none} 
		a.wsp79434e84:active{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:hover{ color:#FFFFFF; text-decoration: underline} 
		a.wsp6e3a76ce{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:visited{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:active{ color:#FF0000; text-decoration: underline} 
		a.wsp6e3a76ce:hover{ color:#1779A3; text-decoration: underline} 
		a.wsp2eac3f94{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:visited{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:active{ color:#FF0000; text-decoration: underline} 
		a.wsp2eac3f94:hover{ color:#FFFFFF; text-decoration: none} 
#menu_4ea78d2c a { text-decoration: none; }
#menu_4ea78d2c_pane { background-color: #1779A3; border: 1px solid #FFFFFF; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_4ea78d2c_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_4ea78d2c_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_4ea78d2c_entry:hover { background-color: #FFFFFF; color: #1779A3 !important; }
#menu_4ea78d2c_entry:hover span { color:#1779A3 !important; }
		.menu_4ea78d2c_mainMenuEntry { text-align: center; }
		.menu_4ea78d2c_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_4ea78d2c_mainMenuEntry:hover span {	color:#1779A3 !important; }
		#menu_4ea78d2c .mobileEntry { display: none; } 
		#menu_4ea78d2c .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_4ea78d2c .mobileEntry { display: block; } 
			#menu_4ea78d2c .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; background-image: url(resim/art3475780.gif); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_1e467fca { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:82px; background:none;  }
#container_1e467fca_padding { margin: 10px; display: block;  }
#container_5e350960 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:112px; background:none;  }
#container_5e350960_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#img_ff29e60 { vertical-align: bottom; position:relative; display: inline-block; width:86%; background:none;  }
#heading_bf04665 { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:259px; background:none; border: 0px solid #404040;  }
.textstyle3 { font-size:15pt; font-family:'Arial Black', Gadget, sans-serif; color:#400000;  }
.textstyle4 { font-size:16pt; font-family:'Arial Black', Gadget, sans-serif; color:#400000;  }
#container_4e1d731b { vertical-align: top; position:relative; display: inline-block; width:67%; min-height:120px; background-color:#1779A3;  }
#container_4e1d731b_padding { margin: 10px; display: block;  }
.textstyle5 { text-align:right; }
.textstyle6 { font-size:13pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  }
#container_40d84f3e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; background-color:#2C2825; background: linear-gradient(to bottom, #7F7F7F, #2C2825);  }
#container_40d84f3e_padding { margin: 10px; display: block;  }
#menu_4ea78d2c { vertical-align: bottom; position:relative; display: inline-block; width:671px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle7 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; width:117px; height:34px; left:10px;  }
.textstyle8 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style4 { position:absolute; width:230px; height:34px; left:127px;  }
.style5 { position:absolute; width:190px; height:34px; left:357px;  }
.style6 { position:absolute; width:100px; height:34px; left:547px;  }
.style7 { position:absolute; width:100px; height:34px; left:647px;  }
.style8 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.textstyle9 { font-size:14pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_1da1449e { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#container_4632b40b { vertical-align: top; position:relative; display: inline-block; width:91%; min-height:504px; max-width:800px; background:none;  }
#container_4632b40b_padding { margin: 10px; display: block;  }
#heading_33c72e48 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle12 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2;  }
#button_4a52aedc { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:40px; background-color:#1779A3;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_3507fa06 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_3507fa06_padding { margin: 10px; display: block;  }
#container_782a0ec2 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_782a0ec2_padding { margin: 10px; display: block;  }
#img_131e0c35 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_44436f59 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_44436f59_padding { margin: 10px; display: block;  }
#img_5c4e90de { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_78ba9538 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_78ba9538_padding { margin: 10px; display: block;  }
#img_32859ea { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#heading_6131494 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle15 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_52f9cd52 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_52f9cd52_padding { margin: 10px; display: block;  }
#container_433486e2 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_433486e2_padding { margin: 10px; display: block;  }
#img_5a7c9390 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_223cd0ae { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_223cd0ae_padding { margin: 10px; display: block;  }
#img_330b51b1 { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#container_2372c1ff { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_2372c1ff_padding { margin: 10px; display: block;  }
#img_38ebb9df { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#heading_698715de { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle16 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2; text-shadow: 2px 2px 2px #C0C0C0;  }
#container_799a4f3e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_799a4f3e_padding { margin: 10px; display: block;  }
#container_248eac0a { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_248eac0a_padding { margin: 10px; display: block;  }
#img_6e30716d { vertical-align: bottom; position:relative; display: inline-block; width:101%; background:none;  }
#container_6cb27911 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_6cb27911_padding { margin: 10px; display: block;  }
#img_4b9db6bb { vertical-align: bottom; position:relative; display: inline-block; width:104%; background:none;  }
#container_6974e8f2 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_6974e8f2_padding { margin: 10px; display: block;  }
#img_713023a7 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#heading_49f5e897 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_4d48e01b { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle17 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#heading_1c067499 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_606bf655 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#container_2ebe89de { vertical-align: top; position:relative; display: inline-block; width:92%; min-height:388px; background:none;  }
#container_2ebe89de_padding { margin: 10px; display: block;  }
#container_26eae144 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:370px; background:none;  }
#container_26eae144_padding { margin: 10px; display: block;  }
#html_623fcc40 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:140px 0px 0px 0px;width:69%; height:214px; background-color:#E5E5E5; border: 1px solid #A0A0A0;  }
#container_554d8f2 { vertical-align: top; position:relative; display: inline-block; width:38%; min-height:369px; background:none;  }
#container_554d8f2_padding { margin: 10px; display: block;  }
#img_5f333362 { vertical-align: bottom; position:relative; display: inline-block; width:92%; background:none;  }
#heading_7d95d295 { vertical-align: bottom; position:relative; display: inline-block; width:203px; background:none;  }
.textstyle18 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#1779A3; font-weight:bold;  }
.textstyle19 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle20 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:underline;  }
#container_79cc8818 { vertical-align: top; position:relative; display: inline-block; width:29%; min-height:370px; background:none;  }
#container_79cc8818_padding { margin: 10px; display: block;  }
#container_44a783a8 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_44a783a8_padding { margin: 10px; display: block;  }
#container_533e1859 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_533e1859_padding { margin: 10px; display: block;  }
.textstyle21 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_2cead586 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_2cead586_padding { margin: 10px; display: block;  }
#container_69faa18 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background:none;  }
#container_69faa18_padding { margin: 10px; display: block;  }
.textstyle22 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_42ed550f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_42ed550f_padding { margin: 10px; display: block;  }
#container_45052a88 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_45052a88_padding { margin: 10px; display: block;  }
#container_2ea08e27 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_2ea08e27_padding { margin: 10px; display: block;  }
#container_5bce7b4f { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background-color:#1779A3;  }
#container_5bce7b4f_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 450px)
{
		#container_5e350960 { width:100%;  }
		#container_4e1d731b { width:100%;  }
		#menu_4ea78d2c { width:100px;  }
		#container_782a0ec2 { width:100%;  }
		#container_44436f59 { width:100%;  }
		#container_78ba9538 { width:100%;  }
		#container_433486e2 { width:100%;  }
		#container_223cd0ae { width:100%;  }
		#container_2372c1ff { width:100%;  }
		#container_248eac0a { width:100%;  }
		#container_6cb27911 { width:100%;  }
		#container_6974e8f2 { width:100%;  }
		#container_26eae144 { width:100%;  }
		#container_554d8f2 { width:100%;  }
		#container_79cc8818 { width:100%;  }
		#container_533e1859 { width:100%;  }
		#container_2cead586 { width:100%;  }
		#container_69faa18 { width:100%;  }
		#container_45052a88 { width:100%;  }
		#container_2ea08e27 { width:100%;  }
		#container_5bce7b4f { width:100%;  }
}
